---
search:
  tags:
    - Challenges
    - POST
seo:
  description: >-
    Return a scheduled challenge to hidden. Reference for the POST
    /api/admin/challenges/{id}/unschedule endpoint in the Athena Jeopardy Admin
    API.
sidebar:
  label: Return a scheduled challenge to hidden
  badge: POST
title: Return a scheduled challenge to hidden
type: openapi-operation
---
`POST /api/admin/challenges/{id}/unschedule`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "ok": true,
  "status": "hidden"
}
```
